<template>
    <div class="contacts">
        <p class="h2">Наши контакты:</p>
        <br>
        <br>
        <p>Адрес: г. Москва, ул. Автозаводская, 23а, корпус 2, оф.311</p>
        <p>Электронная почта: ipoteka2103@yandex.ru</p>
        <p>Телефон: <a style="color: white" href="tel:79136137456">8 913 613 74 56</a></p>
        <p class="h2">Мы работаем с ипотечными заемщиками из всех регионов России.</p>
        <div @click="backToHome" class="about__btn btn"><img src="../assets/img/back.png" alt="">Назад</div>
    </div>
</template>

<script>
  export default {
    name: "contacts",
    emits: [
      'backToHome'
    ],
    methods: {
      backToHome () {
        this.$emit('backToHome')
      }
    }
  }
</script>

<style lang="scss">
.contacts {
    color: #ffffff;
    .h2 {
        display: inline-block;
        margin: 0 auto;
    }
    h3 {
        display: inline-block;
        margin-left: auto;
        margin-right: 100px;
    }
    .about__btn {
        margin: 25px auto;
    }
}
</style>